.mini {  font-size: 10px; line-height: 12px; font-family : Arial, Helvetica, sans-serif}
.body {  font-size: 13px; line-height: 16px; font-family : Arial, Helvetica, sans-serif}
.midium {  font-size: 12px; line-height: 16px; font-family : Arial, Helvetica, sans-serif}
.midiumblue {  font-size: 12px; line-height: 16px; font-family : Arial, Helvetica, sans-serif; color: #000099;}
.bodyred {
	font-size: 15px;
	line-height: 18px;
	color: #FF0000;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.caption {
	font-size: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-family: "Arial", "Helvetica", "sans-serif";
}
a:link {
	text-decoration: none;
	color: #0000CC;
}
a:visited {
	text-decoration: none;
	color: #0000CC;
}
a:hover {
	color: #0099FF;
}
.bodyblue {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	line-height: 16px;
	color: #000099;
}
.b20p30h {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}
.b18p28h {
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
}
.b17p27h {
	font-size: 17px;
	line-height: 27px;
	font-weight: bold;
}
.button {
	background-color: #990033;
	color: #fff;
	border-style: none;
}

.pd05t { padding-top: 5px;}
.pd10t { padding-top: 10px;}
.pd15t { padding-top: 15px;}
.pd20t { padding-top: 20px;}
.pd05b { padding-bottom: 5px;}
.pd10b { padding-bottom: 10px;}
.pd15b { padding-bottom: 15px;}
.pd20b { padding-bottom: 20px;}
.pd05l { padding-left: 5px;}
.pd10l { padding-left: 10px;}
.mg05t { margin-top: 5px;}
.mg10t { margin-top: 10px;}
.mg15t { margin-top: 15px;}
.mg20t { margin-top: 20px;}
.mg25t { margin-top: 25px;}
.mg30t { margin-top: 30px;}
.mg05b { margin-bottom: 5px;}
.mg10b { margin-bottom: 10px;}
.mg15b { margin-bottom: 15px;}
.mg20b { margin-bottom: 20px;}
.mg25b { margin-bottom: 25px;}
.mg30b { margin-bottom: 30px;}
.mg40b { margin-bottom: 40px;}
.mg50b { margin-bottom: 50px;}
.mg05r { margin-right: 5px;}
.mg10r { margin-right: 10px;}
.mg15r { margin-right: 15px;}
.mg20r { margin-right: 20px;}
.mg25r { margin-right: 25px;}
.mg30r { margin-right: 30px;}
.mg05l { margin-left: 5px;}
.mg10l { margin-left: 10px;}
.mg15l { margin-left: 15px;}
.mg20l { margin-left: 20px;}
.mg25l { margin-left: 25px;}
.mg30l { margin-left: 30px;}
